<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/admin-libro.css">
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="js/Opciones.js"></script>
</head>

<body>
    <div class="arriba_derecha">        
            <b>Administrador</b>
            <img src="iconos/configuraciones (1).png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>
    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <li><a href="admin-inicio.html">Inicio</a></li>
            <li><a href="admin-Usuario.html">Adminitracion de usuarios</a></li>
            <div class="Escogido"><li><a href="admin-libro.html">Libros y categorias</a></li></div>
            <li><a href="admin-noticia.html">Noticias y reservas</a></li>
            <li><a href="admin-conversaciones.html">Conversaciones</a></li>
        </ul>
    </nav>
    <main>
        <div class="Titulo">
            <strong>SISTEMA DE BIBLIOTECA</strong> LIBROS Y CATEGORIAS
        </div>
        <div class="wrap">
            <ul class="tabs">
                <li><a href="#tab1"><span>Libros</span></a></li>
                <li><a href="#tab2"><span>Categorías</span></a></li>
            </ul>
            <div class="secciones">
                <article id="tab1">
                    <p>
                        <img src="Iconos/libro.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de registro de libros, para eliminar libros o añadir siga los pasos que se les indica</strong> 
                    </p><br><br>
                    <h2>Dare clic a boton de abajo para subir el libro, se solicita que no se tan pesado.</h2><br>
                    <div ALIGN=Center>
                        
                        <img src="Iconos/libros.png" width="70px" height="70px"><br>
                        <input type="file">
                    </div>
                    
                </article>
                <article id="tab2">
                    <p>
                        <img src="Iconos/carpeta.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de registro de categorias, para eliminar categorias o añadir siga los pasos que se les indica</strong> 
                    </p>
                    <p class="Registrar">
                        <form action="" class="container py-2">
                            <input class="form-control my-2" type="text" placeholder="Nombre del libro" id="Nombre">
                            <input class="form-control my-2" type="text"  placeholder="Nombre de escritor" id="Escritor">
                            <input class="form-control my-2" type="text"  placeholder="Categoria a la que pertenece" id="Categoria">
                            <input class="form-control my-2" type="date"  placeholder="Año que se realizo" id="AñoCorporado">
                            <button id="btn_agregar" class="btn btn-success" type="reset" onclick="Capturar();">AGREGAR</button>
                        </form>
                    
                        <div class="container">
                            <table class="table" id="tabla">
                                <thead class="thead-inverse">
                                    <h1>Registro de categoria de libros</h1>
                                    <tr>
                                        <th>Nombres del libro</th>
                                        <th>Escritor</th>
                                        <th>Categoria</th>
                                        <th>Año realizado</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </p>
                </article>
            </div>
        </div>
        <script src="js/admin-libro.js"></script>
    </main>
</body>
</html>